/*v001*/

/* CSS Document */

strong{
	font-weight: bold;
}

html{
	background:#fff;	
	height: 100%
}

body{
	background:#00022e;
	color:#000;	
    font-size: 12px;
	font-family:Arial,Helvetica,sans-serif;
}

#mainWrap{
	overflow: hidden; /*for BIG circle*/	
}


#rules{
	text-align:right;
	height:20px;
	padding: 5px 10px 0;
	font-weight:bold;
	font-family:Verdana, Geneva, sans-serif;
	font-size: 12px;
}

#rules, #rules a {
	color: #fff;
	text-decoration:none;
}

#rules p#rPrivacy{
	float: right;	
}

#rules a:hover{
	text-decoration:underline;
}

.holdCenter{
	width: 900px;
	margin: 0 auto;
}

#contestWrap{
	position: relative;
	z-index: 50; /*over HORIZON */
}

#promoWrap
 {
      float: left;
    width: 531px;
	position: relative;
	z-index: 2;	
	margin-right: -15px;	
 }
 

 .contestCopy {
     padding: 10px 75px 5px 20px;
}

.contestCopy, .contestCopy a{  
	color:#ffffff;
}

.contestCopy strong {
	font-size:13px;
	text-transform:uppercase;
	font-weight:bold;
}

#regCnt {
    float: right;
    padding: 25px 5px 0 20px;
    width: 350px;
	position: relative;
	z-index: 1;
	background: rgb(251,251,251);
	background: -moz-linear-gradient(top,  rgba(251,251,251,1) 0%, rgba(255,255,255,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(251,251,251,1)), color-stop(100%,rgba(255,255,255,1)));
	background: -webkit-linear-gradient(top,  rgba(251,251,251,1) 0%,rgba(255,255,255,1) 100%);
	background: -o-linear-gradient(top,  rgba(251,251,251,1) 0%,rgba(255,255,255,1) 100%);
	background: -ms-linear-gradient(top,  rgba(251,251,251,1) 0%,rgba(255,255,255,1) 100%);
	background: linear-gradient(top,  rgba(251,251,251,1) 0%,rgba(255,255,255,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbfbfb', endColorstr='#ffffff',GradientType=0 );
	
	
}

#regText{
	text-align: right;	
	padding: 0 15px 0;
}

.pch-form-cnt label, #pch-form-cnt label,
.regNew #spectrumRegForm.reg-form, .regNew #spectrumRegForm.reg-form .rememberMe {
	color:#333 !important;
} 


#horizon{
	padding: 250px 0 0;
	margin: -200px 0 0 -50%;
	position: relative;
	z-index: 30; /* UNDER contestWrap*/
	background: #fff;	
	
	width: 200%; /*make it HUGE! */
	
	/*make the horizon by curving the TOP L/R by 50%*/
	-webkit-border-top-left-radius: 50%;
	-webkit-border-top-right-radius: 50%;
	-moz-border-radius-topleft: 50%;
	-moz-border-radius-topright: 50%;
	border-top-left-radius: 50%;
	border-top-right-radius: 50%;
}

#optinWrap{
	clear:both;
}

.submitWrap{
	margin-bottom: 10px;
	text-align:center;
}

.submitWrap input{
	margin:0 auto;
	background: url("../images/mag_btn_submit.png") no-repeat scroll 0 0 transparent;
	width:316px;
	height:95px;
	border:0 none;
	clear:both;
	cursor:pointer;
	display:block;
	font-size:0;
	line-height:1000px;
	overflow:hidden;
}

#optinWrap, #optinWrap a{
	color:#333;
}

.disclaimersWrap{
	width: 600px;
	margin: 0 auto;
	font-size:11px;
}

.disclaimersWrap p{
	text-align: center;	
	padding: 0 0 10px;
}

.disclaimersWrap, .disclaimersWrap a {color:#333;}

.pch-form-cnt {
	padding:0;
}